<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="/Users/acer/ppw_1906305814/story3/style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body class="socmed-bg">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="/Users/acer/ppw_1906305814/story3/first.html">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/story3.html">Home</a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/gallery.html">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/riwayat.html">Education</a>
                    <a class="nav-link active" href="/Users/acer/ppw_1906305814/story3/socialmedia.html">Social</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
              <div class="textsocmed">
              <h2 style="color: aliceblue; position:absolute; left:44.5%; margin-top: 12.770833333333333vw; font-size: 2.34375vw;">You can find me on </h2>>
              </div>
              <div class="socimg">
            <a href="https://open.spotify.com/user/q19atu6playtyyo0lb369msvv?si=oQUq2viPRISAU1QGmzC2nw"><img style="position: absolute;left: 35%;margin-top: 8%;width: 11%;" src="image/spotify-logo-png-7053 1.png"> </a>
            <a href="https://www.instagram.com/fikrirfd/"><img style="position: absolute;left: 50%; margin-top: 8%;width: 11%;" src="image/580b57fcd9996e24bc43c521 1.png"></a>
            <a href="https://www.twitter.com/aahmadfikri"><img style="position: absolute;left: 65%; margin-top: 8%;width: 13%;" src="image/580b57fcd9996e24bc43c53e 1.png"></a>  
           </div>
            </div>
             </div>
        </body>
    </center>
</html>